These are chat archives for ushahidi/Community

27th
Nov 2016
TheNiqabiCoderMum
@nqcm
Nov 27 2016 11:54

@ushbot here are the versions:
ubuntu: 14.4
apache 2.4.7
php 5.5.9
zend engine 2.5
mysql 5.5.53

let me know which php entension versions you want to know